@charset "utf-8";

/*
* ==============================+
* 작업자 : 박유진
* 작업 시작일 : 2018.11
* ==============================+
*/

@import url('http://news.chosun.com/dhtm/css/css_reset_2018.css');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,400i,700,700i');

/* 기본 스타일 */
html, body {height:100%;}
html{-webkit-text-size-adjust:none; }
body{ min-width:320px; background:#fff; letter-spacing: -0.05em}
body, input, button, textarea{font-family:AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',나눔고딕,돋움,Dotum,굴림,Gulim,'Apple SD Gothic Neo',sans-serif; font-size:16px; color:#222}
a, a:visited{color:#222;text-decoration:none}
input[type="text"], input[type="password"]{-webkit-appearance:none; border:0; padding:0; box-sizing: border-box;}
input[type="checkbox"]{-webkit-appearance:none;-webkit-border-radius:0}
input:checked[type="checkbox"]{-webkit-appearance:checkbox}
input[type="radio"]{border:none;-webkit-appearance:none}
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{-webkit-appearance:button;border-radius:0; border:0}
textarea{-webkit-appearance:none; -webkit-border-radius:0px;}
select{-webkit-appearance:menulist-text}

.skip-content a{display:block; background:#8E0808 !important; text-align:center; position:absolute; top:-36px; left:0; width:1px; height:1px; overflow:hidden; display:block; color:#fff}
.skip-content a:focus{width:100%; top:0; padding:10px;height:auto; color:#fff; z-index:99999;}
.btn_pageup  {display:none}


/* img_common */
.ic_comn {display:inline-block; background: url("http://image.chosun.com/san/images//ic_comn.png") no-repeat;}

/* layout */
#wrapper {width:100%; height:100%; max-width:1920px; margin:0 auto; }
#Header {width:100%; max-width:1920px;}
#Header.bbs_list .gnb_menu {border-bottom:3px solid #434939;}
.cont_inner {width:1196px; margin:0 auto; overflow:hidden;}
#container {width:100%; max-width:1920px; margin:0 auto;}
#wrapper.bbs_board #Copy {margin-top:90px}
#csWrap #Copy {margin-top:100px}

/* cont_area */
.cont_area {overflow:hidden;}
.cont_left {float:left; width:557px; padding-right:19px;}
.cont_right {float:right; width:240px; padding-left:20px; padding-bottom:20px; border-left:1px solid #d7d7d7; box-sizing: border-box}
.cont_right.bcont {width:600px; border-left:0;}

/* Header gnb 영역************************************/
.bx_logo {position:relative; text-align:center; overflow:hidden; margin-top:13px; padding-bottom:12px;}
.bx_logo h1 {float:left;}
.bx_logo h1 img{padding-top:6px; display:block;}
.bx_logo .top_bx_magazine {width:180px; position:absolute; top:17px; right:0; color:#000}
.bx_logo .top_bx_magazine img{float:right; display:block; width:68px;}
.bx_logo .top_bx_magazine strong{display:inline-block; font-size:15px; padding-top:7px}
.bx_logo .top_bx_magazine span{display:inline-block; font-size:12px}

/* gnb */
.gnb_menu_bx {position:relative; width:100%; height:49px; background:#fff; border-top:1px solid #d7d7d7; border-bottom:3px solid #434939; box-sizing:border-box;}
.gnb_inner {position:relative; width:1196px; margin:0 auto;}
.gnb_inner h2#Btn_menu {position:absolute; top:15px; left:0px; }
.gnb_inner h2#Btn_menu a.menu_btn { width:30px; height:24px; background-position: -106px -116px;}
.gnb_inner h2#Btn_menu.active a.menu_btn{background-position:-106px -147px;}
.fixed{position:fixed; top:0; z-index:999; margin-top:0}
ul.gnb_menu {overflow: hidden; margin-left:33px}
ul.gnb_menu li{float:left; font-size:15px; font-weight:bold}
ul.gnb_menu li a{display:inline-block; color:#000; height:31px; padding:15px 17px 0}
ul.gnb_menu li.active a{color:#3aa658}
ul.bx_sns {overflow:hidden; position: absolute; top:8px; right:40px; display:inline-block; height:30px;}
ul.bx_sns li{float:left;padding-left:10px; height:30px; }
ul.bx_sns li a {display:inline-block; width:30px; height:30px; vertical-align:top; font-size:0}
ul.bx_sns li a.fb {background-position:0px -111px;}
ul.bx_sns li a:hover.fb {background-position:0px -142px;}
ul.bx_sns li a.tw {background-position:-35px -111px;}
ul.bx_sns li a:hover.tw {background-position:-35px -142px;}
ul.bx_sns li a.ko {background-position:-71px -111px;}
ul.bx_sns li a:hover.ko {background-position:-71px -142px;}
ul.bx_sns li a.yt {background-position:-141px -111px;}
ul.bx_sns li a:hover.yt {background-position:-141px -142px;}
a.btn_search_san {position: absolute; top:10px; right:0; width:28px; height:28px; background-position:-50px -57px;}
a.btn_search_san.search_close {background-position:-103px -144px;}
.menu_list{width:250px; padding:17px 0; position: absolute; left:0; top:48px; z-index:999; background:#fff; box-sizing:border-box; border:1px solid #d7d7d7; transition: all 0.4s ease-out; transform: translate3d(0%, -3%, 0);  opacity:0; visibility:hidden;}
.menu_list.active{transform: translate3d(0, 0, 0); opacity:1; visibility:visible;}
.menu_list>ul>li{position: relative;}
.menu_list>ul>li>a{display:block; text-indent:30px; font-size:15px; line-height:40px; font-weight:bold; letter-spacing:-0.05em; color:#000; text-decoration:none; transition:all 0.3s ease-out; position: relative; z-index:1;}
.menu_list>ul>li>a:hover,
.menu_list>ul>li>a.on{background:#3aa658; text-indent:40px; color:#fff;}
.menu_list>ul>li.active>a{background:#f3f3f3; text-indent:40px;}
.menu_list>ul>li>a:hover + .submenu{opacity:1; visibility:visible;}
.menu_list .submenu:hover{opacity:1; visibility:visible;}
.menu_list .submenu{width:203px; padding:10px 0; background:#fff; border:1px solid #d7d7d7; position: absolute; right:-157px; top:0; transition:all 0.1s ease-out; opacity:0; visibility:hidden; z-index:99999;}
.menu_list .submenu:after{position:absolute; left:-11px; top:14px; width:11px; height:14px; background: url("http://image.chosun.com/san/images//ic_comn.png") no-repeat -42px -180px; content:""; display:block;}
.menu_list .submenu ul li a{display:block; line-height:30px; text-indent:20px; font-size:14px; color:#222; letter-spacing:-0.05em; text-decoration:none; transition:all 0.4s ease-out;}
.menu_list .submenu ul li a:hover{background:#f3f3f3;}
.serviceMenu {border-top:1px solid #d7d7d7; margin:0 20px; padding-top:14px}
.serviceMenu a{display:block; font-weight: bold; font-size:15px; padding:8px 0 8px 11px}
.serviceMenu a:hover {color:#3aa658; text-decoration: none;}
.serviceMenu em{width:16px; display:inline-block; margin-right:10px; background: url("http://image.chosun.com/san/images//ic_comn.png") no-repeat;}
.serviceMenu em.ic_evt{height:15px; background-position: -37px -90px;}
.serviceMenu em.ic_bbs {height:15px; background-position: -54px -90px;}
.serviceMenu em.ic_info {height:15px; background-position: -72px -90px;}
.serviceMenu em.ic_covst {height:15px; background-position: -91px -90px;}
/* gnb */

.searh_area_bg {visibility: hidden;position: absolute; top:48px;right: 0;bottom: 0;left: 0;background: #fff; opacity: .6;filter: alpha(opacity=30);}
.searh_area_bg.vis {visibility: visible; z-index:99;}

 /*************검색 레이아웃***************/
.csh_search_area.vis {visibility:visible;opacity: 1; transform: translateX(0px); z-index:999}
.csh_search_area.vis.searchfixed {position:fixed; top:52px; transform: inherit;transition: inherit; height: 65px; }
.csh_search_area.vis.searchfixed .searchTerm{font-size: 22px; height:30px; margin: 13px 0 0 0;}
.csh_search_area.vis.searchfixed .csh_search_inputbox .InputOutline .searchBtn {height:36px; background:url(http://image.chosun.com/main/201803//icon_common.png) no-repeat -97px -28px;}
.csh_search_area {visibility:hidden;position:absolute;top:48px;left:0;width:100%; margin-top:0;height:80px;z-index:9999;background:#fff;border-bottom:1px solid #d7d7d7;box-shadow: 1px 1px 4px #e7e7e7;opacity: 0; transform: translateY(-10px); transition: ease all 0.4s;}
.csh_search_area .csh_search_inputbox {width:1115px; margin:0 auto;height:80px}
.csh_search_area .csh_search_inputbox fieldset {text-align:center}
.csh_search_area .csh_search_inputbox .InputOutline {position:relative}
.csh_search_area .csh_search_inputbox .InputOutline .searchBtn{position:absolute;top:-1px;right:0;width:40px; height:40px; margin-right:0; background:url(http://image.chosun.com/main/201803//icon_common.png) no-repeat -97px -24px; border:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; cursor:pointer;}
.csh_search_area .searchTerm {width:475px; height:39px;padding:0 40px 4px 5px;margin:18px 0 0 0;background:#fff; text-align:left;border:0;border-bottom:2px solid #222; font-family: AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',나눔고딕,돋움,Dotum,굴림,Gulim,'Apple SD Gothic Neo',sans-serif;font-size:30px; line-height:39px; color:#000}
#mask {position:absolute;left:0;top:0;z-index:600;background-color:#fff; display:none;}

/* mini_gnb */
.csh_art_min { position: fixed; top: 0; left: 0; width: 100%; height: 40px; min-width: 1195px; box-sizing: border-box; background: #fff; border-bottom: solid 1px #777; font-size: 0;  visibility: hidden; opacity: 0; transform: translateY( -42px ); transition: ease opacity 0.4s, visibility 0.4s, transform 0.4s; z-index: 9999 }
.csh_art_min.vis { visibility: visible; opacity: 1; transform: translateY( 0 ); }
.head_inner { position: relative; width: 1195px; margin: 0 auto; }
.csh_min_logo { position: relative; display: inline-block; width: 32px; height: 40px; margin-right: 85px; font-size: 0; vertical-align: top }
.csh_min_logo:after { content: ' '; position: absolute; display: block; top:8px; left: 1px; width: 100px; height: 22px; background: url(http://image.chosun.com/san/images//tab_logo_on.png) 0 0 no-repeat;}
.csh_min_title { display: inline-block; max-width: 900px; font-size: 15px; line-height: 40px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis }
.csh_min_title .csh_min_cat { font-weight: bold }
.csh_min_title .csh_min_title_text { font-weight: normal; color: #000 }
.csh_min_title .csh_min_title_text:before { content: ' '; display: inline-block; width: 1px; height: 15px; margin: 0 5px; background: #d7d7d7; vertical-align: middle;}

.csh_min_count { float: right; padding-top: 8px; }
.csh_min_count a { position: relative; display: inline-block; width: auto; height: 25px; margin-left: 15px; text-indent: 25px; line-height: 25px; color: #000; white-space: nowrap; font-size:0 }
.csh_min_count a:before { content: ' '; position: absolute; display: block; width: 25px; height: 25px; top: 2px; left: 0; margin: auto;  background: url('http://image.chosun.com/main/201803/icon_article.png') no-repeat -100px 0px }
.csh_min_count a.count_like:before { background-position: -100px -50px }
.csh_min_count a.count_like.liked:before { background-position: -125px -50px }
.csh_min_count a span { font-size: 15px; text-indent: 0; color: #222 }

.news_progress { position: absolute; width: 100%; height: 2px; bottom: -2px; overflow: hidden; z-index: 999; }
.news_progress_bar { display: block; float:left; width:0%; height:100%; max-width: 100%; background: #3aa658; transition: linear width 0.1s;  }
/* Header gnb 영역************************************/

/* aside */
.bx_s_slider {padding-top:38px; height:172px; overflow:hidden}
.bx_s_slider h3 {font-size:15px; padding-bottom:8px;}
.bx_climber_slick {position:relative; width:330px; height:145px;}
.bx_climber_slick button {height:17px; width:17px; position:absolute; top:-25px; font-size:0}
.bx_climber_slick button.btn02_prev {right:17px; background-position:0 -89px;}
.bx_climber_slick button.btn02_next {right:0; background-position:-17px -89px;}
.pagingInfo01, .pagingInfo02 {position:absolute; top:-24px; right:41px; font-size:11px; color:#999}
.pagingInfo01 .current-index, .pagingInfo02 .current-index {color:#777}

.bx_banner {margin-top:20px}
.bx_banner img{display:block;} 

.bx_temp {width:330px;margin-top:17px}
.bx_temp h3{font-size:15px; padding-bottom:10px}

/* 많이 본 뉴스 */
.tabs_news {width:329px; border-left:solid 1px #d7d7d7;  border-right:solid 1px #d7d7d7;  border-bottom: solid 1px #d7d7d7; border-top: solid 2px #000;box-sizing: border-box;}
.tabs_news ol {width:300px; height: 40px; padding: 0 15px; }
.tabs_news ol li {float:left; width:50%;}
.tabs_news ol li a {display: inline-block; padding:10px 0 0 0; width:100%; height: 30px; text-align:center; z-index: 1;background: #fff; border-bottom: solid 1px #d7d7d7; text-decoration: none; } 
.tabs_news ol li #tab-1 span{display: inline-block; width:32px; height:20px; background:url(http://image.chosun.com/san/images//tab_logo_off.png) 0 0 no-repeat;}
.tabs_news ol li #tab-1.active span{display: inline-block; width:32px; height:20px; background:url(http://image.chosun.com/san/images//tab_logo_on.png) 0 0 no-repeat;}
.tabs_news ol li #tab-2 span{display: inline-block; width:91px; height:20px; background:url(http://image.chosun.com/san/images//tab_cs_logo_off.png) 0 0 no-repeat;}
.tabs_news ol li #tab-2.active span{display: inline-block; width:91px; height:20px; background:url(http://image.chosun.com/san/images//tab_cs_logo_on.png) 0 0 no-repeat;}

.tabs_news ol li a.active {border-bottom: solid 1px #000;}
.tabs_news .tab-content {padding:7px 15px 10px 15px;}
.tabs_news .tab-content dl {width:297px;}
.tabs_news .tab-content dl dd{width:297px; display:inline-block; font-size: 15px; padding:4px 0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
.tabs_news .tab-content dl dd a {width:283px;}
.tabs_news .tab-content dl > dd:first-child, 
.tabs_news .tab-content dl > dd:first-child + dd, 
.tabs_news .tab-content dl > dd:first-child + dd + dd {font-weight:700;}
.tabs_news .tab-content dl dd span{display:inline-block; padding-right:5px; color: #000; width:23px; font-family:'Noto Serif',serif; font-weight:700; font-style:italic; font-size: 17px;}
.tabs_news .tab-content dl > dd:first-child span, 
.tabs_news .tab-content dl > dd:first-child + dd span, 
.tabs_news .tab-content dl > dd:first-child + dd + dd span{color:#2f9742}

.latest_news {width:329px; border-left:solid 1px #d7d7d7;  border-right:solid 1px #d7d7d7;  border-bottom: solid 1px #d7d7d7; border-top: solid 2px #000;box-sizing: border-box;}
.latest_news ul.tabs {width:300px; height: 40px; padding: 0 15px; }
.latest_news ul.tabs li {float:left; width:50%;}
.latest_news ul.tabs li a {display: inline-block; color:#777; padding:10px 0 0 0; width:100%; height: 30px; text-align:center; z-index: 1;background: #fff; border-bottom: solid 1px #d7d7d7; text-decoration: none; } 
.latest_news ul.tabs li.current a{border-bottom: solid 1px #000; color:#000; font-weight:bold}
.latest_news .tab_wrap {padding:0 15px; height: 305px;}
.latest_news .tab_wrap .tab_cont {width:297px;}
.latest_news .tab_wrap .tab_cont{display: none;}
.latest_news .tab_wrap .tab_cont.current{display: inherit;}

ul.temp_bx{}
ul.temp_bx li{height:60px; display:table; width:100%; border-top: 1px solid #eaeaea;}
ul.temp_bx li:first-child {border-top: 0;}
ul.temp_bx li a{display:table-cell; vertical-align:middle}

.board_title a{display:block; text-decoration:none;}
.board_title a span{display:inline-block; padding-top:32px; margin-bottom:18px; font-size:24px; line-height:1em; color:#24a4e6; letter-spacing:-0.1em;}
.board_title h2{padding-top:46px; font-size:48px; font-weight:normal; line-height:1.3em; color:#000; letter-spacing:-0.1em;}
.board_title p{margin-top:11px; font-size:15px; line-height:25px; letter-spacing:-0.05em; color:#777;}

/* 주요 뉴스 */
.bx_news {padding: 0 15px; border-left: solid 1px #d7d7d7; border-right: solid 1px #d7d7d7;border-bottom: solid 1px #d7d7d7;border-top: solid 2px #000;box-sizing: border-box;}

.tab_link{display:table; width:100%; border-top:1px solid #eaeaea; height: 78px;}
.tab_link .step_thumb{display:table-cell; vertical-align: middle; text-align:right; padding-left:10px;}
.tab_link .step_thumb a {line-height:0; display:block}
.tab_link .step_thumb a img{max-width: 87px; height:50px;}
.tab_link dl {display:table-cell; vertical-align: middle;}
.tab_link dl dt{position: relative; font-size:15px; padding-top:5px; color: #000; counter-increment: aside_rank; overflow: hidden; text-align: left}
.tab_link dl dt a {word-break: keep-all}
.tab_link dl dt:before { content: '';}
ul.bx_issue {display: inline-block; margin:20px 0 13px 0}
ul.bx_issue li.key_item { display: inline-block;  height:26px; border:1px solid #eaeaea; margin:0 10px 7px 0; padding:1px 15px 0 15px; background: #eaeaea; border-radius: 50px; box-sizing: border-box;}
ul.bx_issue li.key_item a { display: inline-block; font-size: 14px; color: #777; word-break: keep-all }
ul.bx_issue li.key_item:hover,
ul.bx_issue li.key_item.select {background: #fff; border:1px solid #3aa658; box-sizing: border-box}
ul.bx_issue li.key_item:hover a,
ul.bx_issue li.key_item.select a{color: #3aa658; text-decoration: none}

.aside_bn {text-align:center; margin-bottom:20px; padding-top:20px}

/* board_write */
.board_write{margin-top:45px; margin-bottom:20px; padding:17px 0; border-top:2px solid #000; border-bottom:1px solid #000;}
.board_write .user_name{display:block; padding-left:10px; font-size:15px; color:#222; font-weight:bold;}
.board_write .search-box{margin:17px 0 20px 10px;}
.board_write .search-box label{text-indent:0; font-size:24px; line-height:1em; color:#c6c6c6;}
.board_write .search-box input{width:760px; height:inherit; border:none; text-indent:0; font-size:24px; line-height:1em;}

.board_write .image_file {padding-top:20px;}
.board_write .image_file li{margin-top:20px;}
.board_write .image_file li:first-child{margin-top:0;}
.board_write .image_file li label{ font-size:15px; margin-right:15px}
.board_write_submit{text-align:center;}
.board_write_submit button{padding:5px 20px; border:1px solid #ccc; cursor:pointer; font-size:14px; color:#222;}
.board_write_submit button:hover{background:#f7fafa;}
.board_write_submit button[type=submit]{padding:5px 10px; margin-right:10px}
.board_write_submit button[type=submit].write_ok span {display:inline-block; width:17px; height:12px; background-position: -34px 0px;margin: 0px 7px 0 0; text-decoration: none;vertical-align: middle;}


/* title_box */
.title_box{ position: relative; font-size:15px; padding-top:38px}
.title_box .news_title span{display:block; text-decoration:none; font-size:24px;}
.title_box .news_title span a{color:#3aa658; letter-spacing:-0.1em;}
.title_box .news_title span a:hover{text-decoration: none}
.title_box .news_title h2{padding-top:2px; padding-bottom:24px; font-size:36px; line-height:1.3em; color:#000; letter-spacing:-0.1em; font-weight:normal}
.title_box .news_title p{margin-top:20px; font-size:16px; line-height:25px; letter-spacing:-0.05em; color:#777;}

.title_box .news_info_wrap{padding-bottom:18px; margin-bottom:30px; border-bottom:1px solid #000; *zoom:1;}
.title_box .news_info_wrap:after{display:block; content:""; clear:both;}
.title_box .news_info{float:left; font-size:13px; line-height:1em; color:#777; *zoom:1;}
.title_box .news_info:after{display:block;content:"";clear:both;}
.title_box .news_info .name_wrap{display:inline-block; margin-right:18px; letter-spacing:-0.05em; color:#777; text-decoration:none;}

.title_box .news_info ul{display:inline-block; *zoom:1; vertical-align: middle;}
.title_box .news_info ul:after{display:block;content:"";clear:both;}
.title_box .news_info ul li{float:left; padding-left:20px; margin-left:20px;}
.title_box .news_info ul li:first-child{margin-left:0;}
.title_box .news_info ul li:nth-child(1){background:url("http://image.chosun.com/san/images//ni_icon1.gif") 0 2px no-repeat;}
.title_box .news_info ul li:nth-child(2){background:url("http://image.chosun.com/san/images//ni_icon3.gif") 0 2px no-repeat;}
.title_box .news_info ul li:nth-child(3){background:url("http://image.chosun.com/san/images//ni_icon2.gif") 0 2px no-repeat;}

.title_box .news_fn{float:right;}
.title_box .news_fn ul{*zoom:1;}
.title_box .news_fn ul:after{display:block;content:"";clear:both;}
.title_box .news_fn ul li{float:left; border:1px solid #e3e3e3; border-left:none;}
.title_box .news_fn ul li:first-child{margin-right:9px; border:none;}
.title_box .news_fn ul li:nth-child(2){border-left:1px solid #e3e3e3;}
.title_box .news_fn ul li a{display:block;}

/* news_body */
.news_body{padding-bottom:50px; margin-bottom:20px; border-bottom:1px solid #d7d7d7; font-size:15px; line-height:26px; color:#333;}
.news_body .date{padding:0 0 33px 0; display:block; font-size:12px; line-height:1em; color:#777;}
.news_body .img_box{/*margin-bottom:40px;*/ margin:40px 0; text-align:center;}
.news_body .news_txt_wrap a{color:#24a4e6;}

.like_box {padding:45px 0 0 0; width:100%; text-align: center}.func_heart { color:#999; font-size: 16px}
.func_heart:before { content: ' '; display: inline-block; width:30px; height:26px; margin-right: 5px; background: url('http://image.chosun.com/san/images//ic_comn.png') no-repeat 0px -203px; vertical-align: middle;}
.func_heart.on:before { background-position: -363px -5px; }
.func_heart span.func_heart_tit { display: none }

.btn_list{margin-bottom:50px; *zoom:1;}
.btn_list:after{display:block;content:"";clear:both;}
.btn_list .left{float:left;}
.btn_list .right{float:right;}
.btn_list .btn{display:inline-block;; width:70px; height:30px; text-align:center; font-size:14px; line-height:27px; color:#222; text-decoration:none; border: 1px solid #ccc;}
.btn_list .btn:hover{background:#f7fafa;}
.btn_list .left .btn{float:left; margin-left:10px;}
.btn_list .left .btn:first-child{margin-left:0;}
.btn_list .right .write_btn{ position: initial; display: inline-block; width:88px; height:30px; line-height:26px;border:1px solid #ccc; font-size:14px; text-decoration:none !important;}

.view_ad{position:relative; height:90px; margin:50px 0 50px 0;}
.view_ad span{display:block; width:728px; height:90px; background:#000;}

.attached_file .af_tt{padding:48px 0 15px 0; font-size:15px; line-height:1em; color:#222; font-weight:bold;}
.attached_file .af_box{padding:50px; padding-bottom:0; background:#f7fafa;}
.attached_file .af_box li a{display:inline-block; width:auto;}
.attached_file .af_box li .file_tt{display:block; margin-top:8px; font-size:13px; line-height:1em; color:#666; text-align:right;}
.attached_file .af_box li{margin:0 auto; padding-bottom:25px; text-align:center; }
.attached_file .af_box li img{max-width:600px; max-height:430px;}

ul.news_title_tools { position: absolute; right: 0; bottom: 20px; font-size: 0 }
ul.news_title_tools li { position: relative; display: inline; white-space: nowrap }
ul.news_title_tools li > a { position: relative; display: inline-block; width: 25px; height: 25px; margin-left: 15px; overflow: hidden }
ul.news_title_tools li > a:after { content: ' '; position: absolute; display: block; width: 25px; height: 25px; top: 0; left: 0; right: 0; bottom: 0; margin: auto; background: url('http://image.chosun.com/main/201803/icon_article.png') no-repeat }
ul.news_title_tools li > a.voice { width: 82px; height: 25px }
ul.news_title_tools li > a.voice.onplay { width: 93px; height: 25px }
ul.news_title_tools li > a.voice:after { width: 82px; height: 25px; background-position: -50px -500px }
ul.news_title_tools li > a.voice.onplay:after { width: 93px; height: 25px; background: url('http://image.chosun.com/main/201803/icon_article_voiceplay.gif') no-repeat 0 0 }
ul.news_title_tools li > a.scrap:after { background-position: 0 -500px }
ul.news_title_tools li > a.scrap.saved:after { background-position: -25px -500px }
ul.news_title_tools li > a.email:after { background-position: 0 -550px }
ul.news_title_tools li > a.print:after { background-position: 0 -600px }
ul.news_title_tools li > a.font:after { background-position: 0 -450px }
ul.news_title_tools li > a.font:hover:after { background-position: -25px -450px }

.bx_gear {position:relative; margin:40px 0; background:#17493a; padding:10px 30px 34px;}
.bx_gear::after {content:''; display:table; clear:both}
.bx_gear::before {content:''; display:block; position:absolute;left:-20px; top:-20px; width:186px; height:212px; background:#2f9742; z-index:-1}
.bx_gear h3 {position:relative; color:#fff; font-size:14px; font-weight:bold; padding-bottom:15px}
.bx_gear h3 span {display:inline-block; padding:0 10px 0 5px; font-family: 'Roboto', sans-serif; font-size:42px;}

.bx_gear .btn_more {position:absolute; right:0; top:28px; font-size:15px; color:#fff; }
.bx_gear .btn_more em {opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);}
.bx_gear .btn_more:after {content:''; display:inline-block; width:23px; height:15px; margin:2px 0 0 10px; vertical-align:top; background: url("http://image.chosun.com/san/images//ic_comn.png") no-repeat -53px 0px; opacity:1}

.bx_gear dl.news_item {float:left; overflow:hidden; width:240px; padding-left:20px;}
.bx_gear dl.news_item:first-child {padding-left:0;}
.bx_gear dl.news_item dd.thumb {float:left; width:240px; overflow:hidden; vertical-align: middle;}
.bx_gear dl.news_item dd.thumb:first-child{padding-left:0}
.bx_gear dl.news_item dd.thumb img{display:block; max-width:240px; height:135px;}
.bx_gear dl.news_item dd.thumb .up_tit {display:block;font-size:13px; color:#e4e7d8; padding:16px 0 5px 0; opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);}
.bx_gear dl.news_item dd.thumb .tit {display:block; font-size:15px; line-height:1.3em; letter-spacing:-.075em;}
.bx_gear dl.news_item dd.thumb .tit a {color:#fff; font-weight: normal}
.bx_gear dl.news_item dd.desc { display: block; font-size:15px;line-height: 1.47em}
.bx_gear dl.news_item dd.desc a {color:#777; letter-spacing:-.05em;}

.san_art_admid_box {padding-bottom:40px}

/* font setting styles */
.fz_set_small,
.fz_set_small .par { font-size: 13px }
.fz_set_big,
.fz_set_big .par { font-size: 19px }
.fz_set_big2,
.fz_set_big2 .par { font-size: 23px }
.fz_set_big3,
.fz_set_big3 .par { font-size: 27px }
.ff_set_dotum,
.ff_set_dotum .par { font-family: '돋움' }

.fz_set_small dl.cmt_comment .cmt_txt { font-size: 13px }
.fz_set_big dl.cmt_comment .cmt_txt { font-size: 19px }
.fz_set_big2 dl.cmt_comment .cmt_txt { font-size: 23px }
.fz_set_big3 dl.cmt_comment .cmt_txt { font-size: 27px }
.ff_set_dotum dl.cmt_comment .cmt_txt { font-family: '돋움' }